LP122 - Bug #382

Gstreamer( 00000000 sony1.mp4l dtb idl 80
07/07/2023 06:47 PM - 10

Status: Closed Start date: 07/07/2023
Priority: High Due date:

Assignee: Linx % Done: 0%

Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

00: LP122 0g: Ubuntu

CPU: RK3568 oooo: Linux LPA3568

4.19.232[]Ipb3568-linux-f1dtb
id8,Ubuntu 20.04.6

00: APPI T :

go/oooooon: 03 gooo:

goooooo: 04 gooo:

go/oooooon: 04 goooo:

0ooo: LZ120_3568_ubuntu20.04_v1.0_202306 |[EMMCI [ :
16_1402.img

Description

atb iad 700000

History

#1 - 07/07/2023 06:48 PM - [ [
- Priority changed from Normal to High

#2 - 07/28/2023 05:35 PM - 010

- Status changed from New to Closed

000000oooboonooooonooo

1[gst-launch-1.0 filesrc location=/home/neardi/Desktop/sony1.mp4 | gtdemux | h264parse | mppvideodec | kmssink sync=false async=false
render-rectangle='<20,600,640,480>'

2ll/usr/local/bin/gst-launch-1.0 filesrc location=/home/neardi/Desktop/sony1.mp4 ! gtdemux ! h264parse ! mppvideodec ! kmssink sync=false
async=false render-rectangle='<20,600,640,480>"

#3 - 07/28/2023 06:20 PM -0 1

00 wrote in #note-2:

000o00oooboooooonoonoo

1[gst-launch-1.0 filesrc location=/home/neardi/Desktop/sony1.mp4 | gtdemux | h264parse | mppvideodec ! kmssink sync=false async=false
render-rectangle='<20,600,640,480>'

2ll/usr/local/bin/gst-launch-1.0 filesrc location=/home/neardi/Desktop/sony1.mp4 ! gtdemux ! h264parse ! mppvideodec ! kmssink sync=false
async=false render-rectangle='<20,600,640,480>"'

(0000gstreamerll
sudo apt-get update
sudo apt-get install gstreamer1.0
